/*
 Theme Name:   Qwery Child Theme
 Theme URI:    http://qwery.ancorathemes.com
 Description:  Qwery Child Theme
 Author:       AncoraThemes
 Author URI:   http://ancorathemes.com
 Template:     qwery
 Version:      1.3
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  qwery
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

/*
header.top_panel.top_panel_default.without_bg_image {
    display: none;
}
 */


header.top_panel .sc_layouts_column .sc_layouts_item:nth-child(2) {
    display: none !important;
}

.top_panel_default .sc_layouts_row_type_compact {
    padding: 0.2em 0 !important;
}

header.top_panel ul#menu_main li a span {
    font-size: 16px;
}
header.top_panel .menu_main_nav_area ul.sub-menu, header.top_panel .menu_main_nav_area ul.submenu{
    background: #000000 !important;
}



.elementor-6425 .elementor-element.elementor-element-4898194 .logo_image {
    max-height: 70px;
}
header a.sc_layouts_logo img {
    width: 100% !important;
    min-height: auto !important;
	max-height: 5em !important;
}
footer .elementor-widget-container a img {
    width: 229px !important;
    max-height: 50px !important;
}


.sc_services_columns_wrap .sc_services_item_info {
    color: #fff !important;
}
.sc_services_columns_wrap .sc_services_item_header h4 a {
    color: #fff !important;
}

header.top_panel .top_panel_title { background-image: url(http://exactdream.com/wp-content/uploads/2024/07/title1.jpg) !important;
}
header.top_panel h1.sc_layouts_title_caption {
    color: #ffffff !important;
}
header.top_panel .breadcrumbs a.breadcrumbs_item, header.top_panel .breadcrumbs span.breadcrumbs_item.current, header.top_panel .breadcrumbs span.breadcrumbs_delimiter {
    color: #fff !important;
}
header.top_panel .top_panel_title  {
    padding: 5em 0 6.3em !important;
}